<!doctype html>
<html lang="pt-br">
<head>
  <meta charset="utf-8">
  <title>Portal</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

      <!-- CSS files -->
      <link href="assets/css/tabler.min.css?1674944402" rel="stylesheet"/>
      <link href="assets/css/tabler-flags.min.css?1674944402" rel="stylesheet"/>
      <link href="assets/css/tabler-payments.min.css?1674944402" rel="stylesheet"/>
      <link href="assets/css/tabler-vendors.min.css?1674944402" rel="stylesheet"/>
      <link href="assets/css/demo.min.css?1674944402" rel="stylesheet"/>

      <style>
        @import url('https://rsms.me/inter/inter.css');
        :root {
          --tblr-font-sans-serif: 'Inter Var', -apple-system, BlinkMacSystemFont, San Francisco, Segoe UI, Roboto, Helvetica Neue, sans-serif;
        }
        body {
          font-feature-settings: "cv03", "cv04", "cv11";
        }
      </style>
  
</head>
<body>


  <app-root></app-root>

  
  
   <!-- Libs JS -->
   <script src="assets/libs/apexcharts/dist/apexcharts.min.js?1674944402" defer></script>
   <script src="assets/libs/jsvectormap/dist/js/jsvectormap.min.js?1674944402" defer></script>
   <script src="assets/libs/jsvectormap/dist/maps/world.js?1674944402" defer></script>
   <script src="assets/libs/jsvectormap/dist/maps/world-merc.js?1674944402" defer></script>
   <!-- Tabler Core -->
   <script src="assets/js/tabler.min.js?1674944402" defer></script>
   <script src="assets/js/demo.min.js?1674944402" defer></script>
   <script src="assets/js/demo-theme.min.js?1674944402"></script>

</body>
</html>
